Getting Carto

If you want to play with Carto (or even use it, a few brave souls do) here it is:

carto - Latest version.

You will need Java 1.4 or later to run it. You can download what you need from Sun's web site. You can download either the full development kit or just the runtime environment. The Java that came with your browser may or may not work because Carto is an application, not an applet, (an applet version may come latter), and because it may be an older version.

If you really want to play with it you can download the source

carto source - Latest version.

To use the source you must download the full development kit from Sun.

To get older versions of Carto use the Download Page.